fieldLayouts:
  97d89bcc-08f6-4a1b-813a-9b4db59f2056:
    tabs:
      -
        elements:
          -
            fieldUid: 1e84abfb-08ce-40b8-8d11-d17d0e15356e # Facebook
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2a730ba7-0507-4c2a-9297-c061c6368df2 # Instagram
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 7fe7e775-78ee-4437-aaa6-aa3fb8e7ba4a # Twitter
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Redes Sociales'
        sortOrder: 1
handle: redesSociales
name: 'Redes Sociales'
